/** page_editor_view_new/website_data/356374/951464/44285974/51/163075544/08ad56932bba4050bdc295a766c7fd61/page_editor.css **/
#ix7s{position:relative;}#i5hm{position:relative;}#ioh9{position:relative;}[data-new-auto-uuid="gallery_34324_790229842b6c4c7cb5999e5f1a901e7e"]{--color-match-setting1:var(--ld-main1,#0089F5);--color-match-setting2:var(--ld-Auxiliary1,#8C8E94);} /* 自定义样式start */#ix7s {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #ix7s {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #ix7s {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */